Subject: Looks like MAKE=gmake gets propagated
To: None <>
From: Reinoud Zandijk <>
List: tech-pkg
Date: 10/21/2001 00:28:26
Hiya folks,

looks like we've got an old bug back again ... if you use `make update' on 
say kicq it starts building some stuff and then it tries to descent into 
kdelibs-1.1.2 from kdebase-1.1.2 ... and this breaks it. It stopped working 
in icqlib too now to think of it.... same error.

The synopsis of the error message is something like a syntax error it gets 
but when you make the package yourself independently it is all ok....

Hope someone could take a peek on this ....

Thanks in advance,
(p.s. i've cc'd myself for i am not subscribed to this list)